.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.956000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.804688;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.968000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws1{word-spacing:-0.960000px;}
.ws3{word-spacing:-0.768000px;}
.ws0{word-spacing:0.000000px;}
.ws2{word-spacing:1.856000px;}
.ws4{word-spacing:7.200000px;}
._1{margin-left:-2.160000px;}
._0{margin-left:-1.004000px;}
.fc3{color:rgb(128,204,40);}
.fc2{color:rgb(150,211,33);}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(35,31,32);}
.fs5{font-size:32.000000px;}
.fs2{font-size:36.000000px;}
.fs3{font-size:40.000000px;}
.fs4{font-size:48.000000px;}
.fs1{font-size:55.200000px;}
.fs6{font-size:72.000000px;}
.fs0{font-size:73.599600px;}
.y0{bottom:76.283942px;}
.ya{bottom:284.947665px;}
.y1e{bottom:423.362389px;}
.y1a{bottom:459.697314px;}
.y1c{bottom:551.822942px;}
.y1d{bottom:579.632855px;}
.y21{bottom:589.482638px;}
.y23{bottom:591.201195px;}
.y26{bottom:591.537808px;}
.y20{bottom:604.900024px;}
.y22{bottom:606.618581px;}
.y1b{bottom:606.896415px;}
.y25{bottom:606.955194px;}
.y1f{bottom:620.317410px;}
.y24{bottom:622.372580px;}
.y9{bottom:655.002836px;}
.y18{bottom:719.099334px;}
.y17{bottom:733.553134px;}
.y16{bottom:762.460733px;}
.y15{bottom:791.368332px;}
.y19{bottom:805.822132px;}
.y14{bottom:820.275931px;}
.y12{bottom:896.460945px;}
.y11{bottom:915.732678px;}
.y10{bottom:935.004411px;}
.yf{bottom:954.276144px;}
.y8{bottom:982.516941px;}
.ye{bottom:1063.909498px;}
.y7{bottom:1063.909659px;}
.yd{bottom:1102.452964px;}
.y6{bottom:1102.453124px;}
.yc{bottom:1140.996429px;}
.y5{bottom:1140.996590px;}
.yb{bottom:1179.539895px;}
.y4{bottom:1179.540055px;}
.y13{bottom:1222.756434px;}
.y1{bottom:1223.511565px;}
.y2{bottom:1228.388919px;}
.y3{bottom:1267.865619px;}
.h7{height:22.976000px;}
.h4{height:25.848000px;}
.h5{height:28.720000px;}
.h6{height:34.464000px;}
.h3{height:43.987500px;}
.h8{height:51.696000px;}
.h2{height:52.844513px;}
.h1{height:1218.134109px;}
.h0{height:1352.056592px;}
.w0{width:956.000000px;}
.w1{width:956.359739px;}
.x0{left:0.000000px;}
.x11{left:56.449475px;}
.x9{left:57.815198px;}
.xe{left:60.587437px;}
.x19{left:63.900087px;}
.x13{left:89.226677px;}
.x1a{left:101.711227px;}
.x16{left:184.889311px;}
.x14{left:186.135549px;}
.x15{left:217.959604px;}
.x17{left:313.993379px;}
.x18{left:337.222240px;}
.x10{left:344.874243px;}
.x3{left:351.671222px;}
.xf{left:364.468456px;}
.x1{left:368.419964px;}
.x4{left:373.668460px;}
.x6{left:381.013881px;}
.x5{left:397.667709px;}
.x2{left:414.115169px;}
.x7{left:479.385798px;}
.xa{left:616.080038px;}
.x12{left:628.286593px;}
.xc{left:644.810498px;}
.xb{left:664.242668px;}
.xd{left:677.443965px;}
.x8{left:789.458182px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws1{word-spacing:-0.797022pt;}
.ws3{word-spacing:-0.637618pt;}
.ws0{word-spacing:0.000000pt;}
.ws2{word-spacing:1.540910pt;}
.ws4{word-spacing:5.977667pt;}
._1{margin-left:-1.793300pt;}
._0{margin-left:-0.833552pt;}
.fs5{font-size:26.567409pt;}
.fs2{font-size:29.888335pt;}
.fs3{font-size:33.209261pt;}
.fs4{font-size:39.851113pt;}
.fs1{font-size:45.828780pt;}
.fs6{font-size:59.776669pt;}
.fs0{font-size:61.104708pt;}
.y0{bottom:63.333333pt;}
.ya{bottom:236.572533pt;}
.y1e{bottom:351.488800pt;}
.y1a{bottom:381.655200pt;}
.y1c{bottom:458.140800pt;}
.y1d{bottom:481.229467pt;}
.y21{bottom:489.407067pt;}
.y23{bottom:490.833867pt;}
.y26{bottom:491.113333pt;}
.y20{bottom:502.207067pt;}
.y22{bottom:503.633867pt;}
.y1b{bottom:503.864533pt;}
.y25{bottom:503.913333pt;}
.y1f{bottom:515.007067pt;}
.y24{bottom:516.713333pt;}
.y9{bottom:543.804000pt;}
.y18{bottom:597.018933pt;}
.y17{bottom:609.018933pt;}
.y16{bottom:633.018933pt;}
.y15{bottom:657.018933pt;}
.y19{bottom:669.018933pt;}
.y14{bottom:681.018933pt;}
.y12{bottom:744.270133pt;}
.y11{bottom:760.270133pt;}
.y10{bottom:776.270133pt;}
.yf{bottom:792.270133pt;}
.y8{bottom:815.716533pt;}
.ye{bottom:883.291200pt;}
.y7{bottom:883.291333pt;}
.yd{bottom:915.291200pt;}
.y6{bottom:915.291333pt;}
.yc{bottom:947.291200pt;}
.y5{bottom:947.291333pt;}
.yb{bottom:979.291200pt;}
.y4{bottom:979.291333pt;}
.y13{bottom:1015.170933pt;}
.y1{bottom:1015.797867pt;}
.y2{bottom:1019.847200pt;}
.y3{bottom:1052.622000pt;}
.h7{height:19.075399pt;}
.h4{height:21.459824pt;}
.h5{height:23.844249pt;}
.h6{height:28.613099pt;}
.h3{height:36.519809pt;}
.h8{height:42.919649pt;}
.h2{height:43.873180pt;}
.h1{height:1011.333333pt;}
.h0{height:1122.520000pt;}
.w0{width:793.701333pt;}
.w1{width:794.000000pt;}
.x0{left:0.000000pt;}
.x11{left:46.866133pt;}
.x9{left:48.000000pt;}
.xe{left:50.301600pt;}
.x19{left:53.051867pt;}
.x13{left:74.078800pt;}
.x1a{left:84.443867pt;}
.x16{left:153.500933pt;}
.x14{left:154.535600pt;}
.x15{left:180.956933pt;}
.x17{left:260.687200pt;}
.x18{left:279.972533pt;}
.x10{left:286.325467pt;}
.x3{left:291.968533pt;}
.xf{left:302.593200pt;}
.x1{left:305.873867pt;}
.x4{left:310.231333pt;}
.x6{left:316.329733pt;}
.x5{left:330.156267pt;}
.x2{left:343.811467pt;}
.x7{left:398.001200pt;}
.xa{left:511.489067pt;}
.x12{left:521.623333pt;}
.xc{left:535.342000pt;}
.xb{left:551.475200pt;}
.xd{left:562.435333pt;}
.x8{left:655.433067pt;}
}
